<?php
			session_start();

			require_once("./model/gestion_model.php");
			require_once("./model/gestion_model2.php");

			date_default_timezone_set("America/Lima");

			$ges = new gestion_model();
			$ges2 = new gestion_model2();

			// SESIÓN INICIADA

			if(isset($_SESSION['id_usuario_almacen'])){

				$proveedores = $ges->get_proveedores();

				require_once("./view/proveedores.phtml");
				
			}else{
				require_once("./view/index.phtml");
			}


?>